#iq_css_140{
	
}

#iq_css_475{
	margin-right : 20px;
	min-height : 600px;
	width : 480px;
	float : left;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_477{
	min-height : 200px;
	width : 220px;
	float : right;
	overflow : hidden;
	text-align : left;
	outline-style : hidden;
	
}

#iq_css_3664{
	padding-top : 10px;
	padding-left : 10px;
	padding-right : 10px;
	padding-bottom : 10px;
	margin-bottom : 10px;
	width : 200px;
	float : left;
	background-color : #dcecc2;
	
}

#iq_css_3665{
	width : 180px;
	float : left;
	
}

#iq_css_3667{
	width : 200px;
	float : left;
	
}

#iq_css_745{
	float : right;
	background-color : #ddecd9;
	height : 235px;
	width : 420px;
	overflow : hidden;
	margin-top : 10px;
	margin-left : 10px;
	padding-top : 10px;
	padding-left : 10px;
	padding-bottom : 10px;
	text-align : left;
	outline-style : hidden;
	
}

#iq_css_746{
	float : left;
	min-height : 200px;
	width : 200px;
	overflow : hidden;
	text-align : left;
	outline-style : hidden;
	
}

#iq_css_749{
	float : left;
	height : 200px;
	width : 200px;
	overflow : hidden;
	margin-left : 10px;
	text-align : left;
	outline-style : hidden;
	
}

#iq_css_141{
	width : 180px;
	padding-top : 50px;
	padding-left : 15px;
	
}

